{{ ansible_managed | comment }}

[Unit]
Description=Remove unused podman resources
After=podman.socket

[Service]
Type=simple
ExecStart=/usr/bin/podman system prune --all --volumes --force --filter "until={{ podman_prune_until }}"
TimeoutSec=10m

[Install]
WantedBy=multi-user.target
